#define N_HE1_TRANS_PROB	651

#define MAX_TP_INDEX	110

void HelikeTransProbSetup( void );

/* compute energy diffference in wn and Aul for given line
 * return is 0 for success, 1 for failure */
double he_1trans(  
			  /* charge on the C scale, 1 is helium */
			  long nelem , 
			  /* energy difference in wavenumber */
			  double Enerwn , 
			  /* upper and lower quantum numbers	*/
			  double Eff_nupper, long lHi, long sHi, long jHi,
			  double Eff_nlower, long lLo, long sLo, long jLo);

void DoFSMixing( long nelem, long ipLoSing, long ipHiSing );
